/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */




/**
 * Field collection - High Level Summary
 */
.field-name-field-high-level-summary.field-type-field-collection .field-collection-view {
    padding: 0;
    margin: 0;
    border: none;
}
.field-name-field-high-level-summary.field-type-field-collection .field-collection-view.clearfix:after {
    content: "";
    clear:none;
}
.field-name-field-high-level-summary.field-type-field-collection .group-left {
    float: left;
    padding: 0 10px 10px 0;
}
.field-name-field-high-level-summary.field-type-field-collection .field-name-field-hls-title {
    font-weight: bold;
    padding-bottom: 10px;
}



/**
 * HP landing page tiles
 */
.owner-exp-landing-tile {
    position: relative;
}

.owner-exp-landing-tile .overlay-tile {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmOWJkNyIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTFmNzkiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(47,155,215,0.85) 0%, rgba(41,137,216,0.85) 50%, rgba(32,124,202,0.85) 51%, rgba(1,31,121,0.85) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,155,215,0.85)), color-stop(50%,rgba(41,137,216,0.85)), color-stop(51%,rgba(32,124,202,0.85)), color-stop(100%,rgba(1,31,121,0.85))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(47,155,215,0.85) 0%,rgba(41,137,216,0.85) 50%,rgba(32,124,202,0.85) 51%,rgba(1,31,121,0.85) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(47,155,215,0.85) 0%,rgba(41,137,216,0.85) 50%,rgba(32,124,202,0.85) 51%,rgba(1,31,121,0.85) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(47,155,215,0.85) 0%,rgba(41,137,216,0.85) 50%,rgba(32,124,202,0.85) 51%,rgba(1,31,121,0.85) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(47,155,215,0.85) 0%,rgba(41,137,216,0.85) 50%,rgba(32,124,202,0.85) 51%,rgba(1,31,121,0.85) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92f9bd7', endColorstr='#d9011f79',GradientType=0 ); /* IE6-8 */
}

.owner-exp-landing-tile:hover .overlay-tile {
    display: block;
}

.owner-exp-landing-tile .overlay-tile a {
  float: left;
  display: block;
  width: 235px;
  height: 160px;
}

.owner-exp-landing-tile .overlay-tile span.title {
  float: left;
  font-size: 16px;
  color: #FFF;
  width: 215px;
  padding: 0px 10px;
  margin-top: 55px;
}

.owner-exp-landing-tile .overlay-tile span.title .text {
    float:left;
    padding-right: 20px;
    background: url(/profiles/subaru/themes/custom/subaru/images/arrow-aftersales-tile.png) 3px 3px no-repeat;
    background-position: right;
}

.owner-exp-landing-tile .overlay-tile span.sub-title {
    float:left;
    color: #FFF;
    width: 215px;
    padding: 0px 10px;
    margin-top: 4px;
}

